columns:
  code:
    type: text
  code_original:
    type: text
  etage_force_id:
    type: bigint
    default: "0"
  etage_par_defaut_id:
    type: bigint
    default: "0"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_activites'::regclass)"
  section_code:
    type: 'text[]'
  section_id:
    type: 'bigint[]'
  section_texte:
    type: 'text[]'
  statut:
    type: character(1)
  texte:
    type: text
  texte_court:
    type: text
constraints:
  t_activites_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  t_activites_code_key:
    column: code
    method: btree